Subject: Ticket Assigned - Order not correct. I order 1 dettol citrus scent but you gave another scent which i have ordered. Pls. Next time try to complete whatever ordered i made. I hope it won't happen again. I am your usual customer. Thanks.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:21:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not correct. I order 1 dettol citrus scent but you gave another scent which i have ordered. Pls. Next time try to complete whatever ordered i made.  I hope it won't happen again. I am your usual customer.  Thanks. ContactedSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424025